Child pages
  • New Rescue Media Available message box at startup
Skip to end of metadata
Go to start of metadata
Rescue media created with version 5.x of Macrium Reflect is not compatible with images created with Macrium Reflect v6.x. When starting Macrium Reflect v6.0.753 or later you may see the following message box displayed if you have previously had Macrium Reflect v5.x installed on your system:

 

Note:  You may see different PE version(s) requiring a rebuild on your system

The above dialog indicates that Windows  PE 3.1 rescue media files have been detected and these files were built with an incompatible version of Macrium Reflect. As of today, this means Macrium Reflect v5.x.  

 

Note: If you have already created rescue media with v6.x using a different version of Windows PE then this does not need updating.

 

You have 3 options to deal with this situation:

  1. If you do not use the PE version(s) indicated in the message  box and don't care about this situation then select 'Don't ask me again'.
     
  2. You can rebuild the out-of-date media by changing the PE version in the Rescue Media Build Wizard.

    See Creating rescue media  and Change PE Version


  3.  You can delete the Windows PE folders for the out-of-date media from your system. Each PE version has a separate folder and can be deleted independently.

    Please delete the relevant folder:

    PE VersionFolder to delete
    Windows PE 3.1C:\Boot\Macrium\WAIKFiles
    Windows PE 4.0C:\Boot\Macrium\WADKFiles
    Windows PE 5.0C:\Boot\Macrium\WA5KFiles

 

  • No labels